RewriteEngine On
RewriteRule ^register$ /user/register.php [L]
RewriteRule ^login$ /user/login.php [L]
RewriteRule ^newretrieval$ /user/new-retrieval.php [L]
RewriteRule ^retrieval$ /user/password-retrieval.php [L]
RewriteRule ^user/$ /user/profile.php [L]
RewriteRule ^trang-chu$ index.php [L]
RewriteRule ^gioi-thieu$ gioithieu.php [L]
RewriteRule ^thong-bao$ thongbao.php [L]
RewriteRule ^update-info$ user/update_info.php [L]
RewriteRule ^change-password$ user/change-password.php [L]
RewriteRule ^nap-tien$ user/nap-tien.php [L]
RewriteRule ^exchange$ user/exchange.php [L]
RewriteRule ^exchange-ngoc$ user/exchange.php [L]
RewriteRule ^active$ user/active.php [L]
RewriteRule ^tai-ve$ tai-ve.php [L]
RewriteRule ^lich-su-nap-the$ user/lich-su.php [L]
RewriteRule ^manager$ user/admin.php [L]
RewriteRule ^topnap$ /topnap.php [L]
RewriteRule ^ranking$ /bang-xep-hang.php [L]





